> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: Rougail
  - :notebook: the first variable:
    - [+ 0 +]
  - :notebook: the second variable:
    - [+ 0 +]
  - :notebook: the third variable:
    - [+ 0 +]
  - :notebook: the forth variable:
    - [+ 10 +]
  - :notebook: the fifth variable:
    - [+ 10 +]
  - :notebook: the sixth variable:
    - [+ 10 +]
  - :notebook: the seventh variable:
    - [+ 0 +]
  - :notebook: the eighth variable:
    - [+ 0 +]
